body {background-color:#FFFFFF ;}
body {background-image:url(/uploads/shared/images/bg/diag-stripe-light.gif);}
body, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#666666 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:#FFFFFF ;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#050505 ;}
.btn.btn-primary, .btn-primary {background-color:;}
.btn.btn-primary, .btn-primary {color:#FFFFFF ;}
body {margin:0px;padding:0px;}
h1 {font-size:160%;}
h2 {font-size:140%;}
h3 {font-size:120%;}
.container {margin:2% auto;width:96%;max-width:960px;border:1px solid transparent;border-color:;}
.logoAndBanner {background-color:#EEEEEE ;}
.menuContainer {background-color:#B1E0C5 ;}
#content {padding:3%;background-color:rgba(255,255,255,0.6);background-color:#FFFFFF ;}
#footer {padding:3%;text-align:3%;}
.logo {text-align:center;}
.cmsDefaultTextLogo {margin:0;padding:5%;text-align:center;width:100%;display:block;font-size:160%;box-sizing:border-box;}
@media (min-width:750px){.cmsDefaultTextLogo {font-size:250%;}
}
BODY {font-size:11pt ;}
#menu {background-color:#333 ;background-color:#B1E0C5 ;}
#menu {line-height:230%;padding:0px;margin:0px;}
#menu ul {padding:0;margin:0;list-style-type:none;}
#menu a {color:white;padding:0 15px;text-decoration:none;display:block;border-right:1px solid white;}
#menu li>a:hover, #menu li:hover>a, #menu>a:visited:hover {color:white;background-color:#333333;}
#menu li ul {background-color:white;position:absolute;width:200px;padding-top:1px;display:none;}
@media (min-width:600px)AND (min-device-width:600px){#menu li {display:inline-block;position:relative;}
#menu li ul ul {margin:-1.5em 0 0 200px;}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {display:none;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {display:block;}
#menu li li {position:relative;display:block;width:100%;}
#menu li li a {display:block;color:#000;background-color:#CCC;padding:1px 5px 1px 5px;border-bottom:1px solid white;text-align:left;}
#menu li li a:hover, #menu li li a:visited:hover {color:#333;background-color:#999;}
}
.show-menu {text-decoration:none;color:#fff;background-color:#333 ;background-color:#B1E0C5 ;border-bottom:1px solid white;text-align:center;padding:10px 0;display:none;}
input#show-menu[type=checkbox]{display:none;}
@media (max-width:600px), (max-device-width:600px){#menu {display:none;}
.show-menu {display:block;}
#menu a {border-bottom:1px solid white;border-right:0;}
}
input#show-menu[type=checkbox]:checked + #menu{display:block !important ;}
#catmenu ul {list-style:none;padding:0px;margin:0px;margin-top:10px;}
#catmenu li {margin:0px;padding:0px;display:block;position:relative;}
#catmenu a:link , #catmenu a:visited {text-align:center;text-decoration:none;display:block;color:white;background-color:#333;line-height:200%;margin:1px;}
#catmenu a:hover, #catmenu a:visited:hover {color:white;background-color:#666;}
#catmenu ul ul {display:none;position:absolute;background-color:white;width:200px;top:0px;left:100%;z-index:99999;}
#catmenu ul ul ul {width:200px;left:200px;}
#catmenu li:hover>ul, #catmenu li.sfhover>ul {display:block;}
body {background-attachment:fixed;}
H1,H2,H3 {color:#050505 ;}
H2,H3 {color:#020000 ;}
A {color:#020202 ;}
BODY {font-family:Verdana, Geneva, URW Gothic L, sans-serif ;}
.formDIVColour {background-color:#EEEEEE ;border:3px solid #EEEEEE ;padding:1%;}
.formDIVColour {border:1px solid #EEEEEE ;padding:1%;}